import axios from 'axios';
import prefix from '@/store/prefix';
import { PsyBaseUrl } from '@/config/models';
const service = axios.create({
  baseURL: PsyBaseUrl
});
service.interceptors.request.use(request => {
  if (localStorage.getItem(prefix + 'ssjlToken')) {
    request.headers.AccessToken = localStorage.getItem(prefix + 'ssjlToken');
  }
  return request;
});
export const APIPsy = {
  getHomeData
};
export default APIPsy;
function getHomeData(data) {
  return service({
    url: `/api/Data/GetHomeData`,
    method: 'get',
    params: data
  });
}
